<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <title>Game of Life</title>
</head>
<body>
<input type="text"  id="longeur" placeholder="longeur" />
<input type="text"  id="largeur" placeholder="largeur" />
<input type="submit" value="Créer la grille" onclick="render()"/> <br/><br/>
 <canvas>
    
 </canvas>
  <script src="index.js"></script>
</body>
</html>